.input-pill,
.form-pill input,
.form-pill select,
.form-pill textarea {
    border-radius: 20px !important;
}

.select,
.range,
.radio,
.checkbox {
    position: relative;
}

.select select {
    -webkit-appearance: none;
    border-radius: 20px;
    border: none;
    padding-right: 44px;

    background: white url('https://api.iconify.design/ion:chevron-down.svg?color=%23607D88') no-repeat center right / contain;
    background-size: 21px;
    background-position: right 10px center;
}

.select label[for] {
    display: inherit;
    margin: inherit;
}

.select .input-group-prepend .input-group-text {
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    background-color: #ffffff;
    border-right: none;
    padding: inherit 0;
}

.select .input-group-prepend + select {
    border-left: none;
}

.select-sm select {
    font-size: 11px;
    font-family: var(--font-family-roboto);
    line-height: 20px !important;
}

.select-sm::after {
    width: 16px;
    height: 30px;
    margin-top: -31px;
}

.select > label,
.range > label {
    position: absolute;
    top: -25px;
    padding-left: 15px;
}

.input-label {
    font-size: 14px;
    line-height: 21px;
    font-family: var(--font-family-roboto);
}

.radio input[type="radio"],
.checkbox input[type="checkbox"] {
    visibility: hidden;
    position: absolute;
}

.radio,
.checkbox {
    font-size: 14px;
    background-color: transparent;
    line-height: 40px;
    white-space: nowrap;
    padding: 0 20px;
}

.radio.active,
.checkbox.active,
.switch.active {
    background-color: var(--color-gray-light);
    border-radius: 20px;
}

.radio span,
.checkbox span {
    color: var(--color-dark);
    transition: color .2s ease-out;
}

.radio input[type="radio"] + label,
.checkbox input[type="checkbox"] + label,
.select select {
    border: 1px solid var(--color-gray-dark);
}

.radio input[type="radio"] + label,
.checkbox input[type="checkbox"] + label {
    -webkit-appearance: none;
    background-color: #ffffff;
    width: 100%;
    display: inline-block;
    position: relative;
    border-radius: 4px;
    width: 24px;
    height: 24px;
    margin: 0;
    top: -1px;
    box-shadow: none;
    transition: box-shadow .1s ease-in-out, background-color .1s ease-in-out;
}

.radio input[type="radio"]:checked + label,
.checkbox input[type="checkbox"]:checked + label {
    border: 1px solid transparent;
}

.radio input[type="radio"] + label,
.checkbox input[type="checkbox"] + label
{
    margin-right: 10px;
}

.radio input[type="radio"] + label {
    background: white;
    border-radius: 12px;
    box-shadow: none;
    transition: box-shadow .2s ease-out, border .2s ease-out;
}

.radio:hover input[type="radio"] + label {
    border: 4px solid var(--color-gray-dark);
    box-shadow: 0 0 0 2px var(--color-gray-dark);
    transition: box-shadow .2s ease-out, border .2s ease-out;
}

.radio input[type="radio"]:checked + label {
    border: 6px solid var(--color-secondary-regular);
    box-shadow: none;
    transition: box-shadow .2s ease-out, border .2s ease-out;
}

.checkbox input[type="checkbox"] + label {
    background: url('https://api.iconify.design/heroicons-solid:check.svg?color=%23ffffff') no-repeat center center / contain;
    background-color: var(--color-white);
    background-size: 20px;
}

.checkbox input[type="checkbox"]:checked + label {
    background: url('https://api.iconify.design/heroicons-solid:check.svg?color=%23ffffff') no-repeat center center / contain,
        url('https://api.iconify.design/heroicons-solid:check.svg?color=%23ffffff') no-repeat center center / contain;
    background-color: var(--color-secondary-regular);
    background-size: 23px;
    background-position: 0px -1px, 0px 0px;
    transition: box-shadow .2s ease-out, background-color .2s ease-out, background-image .2s ease-out;
}

.checkbox:hover input[type="checkbox"]:not(:checked) + label {
    background-color: var(--color-gray-dark);
    box-shadow: 0 0 0 2px var(--color-gray-dark);
    transition: box-shadow .2s ease-out, background-color .2s ease-out;
}

.radio:hover input[type="radio"]:not(:checked) ~ span,
.checkbox:hover input[type="checkbox"]:not(:checked) ~ span {
    color: var(--color-secondary-regular);
    transition: color .2s ease-out;
}

.radio input[type="radio"] + label,
.radio input[type="radio"] span,
.checkbox input[type="checkbox"] + label,
.checkbox input[type="checkbox"] span
{
    position: relative;
    vertical-align: middle;
}

.noUi-target {
    border: none !important;
    border-radius: 0 !important;
    margin: 19px 0px !important;
}

.noUi-horizontal {
    height: 2px !important;
}

.noUi-horizontal .noUi-handle {
    width: 18px !important;
    height: 18px !important;
    background-color: var(--color-secondary-regular);
    box-shadow: none !important;
    top: -8px !important;
    right: -9px !important;
}

.noUi-handle {
    border-radius: 9px !important;
}

.noUi-horizontal .noUi-handle::before,
.noUi-horizontal .noUi-handle::after {
    content: none !important;
}

.noUi-connect {
    background-color: var(--color-secondary-regular) !important;
}

.valorSlideValues {
    font-family: var(--font-family-roboto);
    font-size: 11px;
    font-weight: bold;
}

.switch.custom-switch {
    padding-left: 0;
    /* padding-right: 5.55rem; */
    height: 40px;
    width: 100%;
}

.switch .custom-control-input:focus~.custom-control-label::before {
    box-shadow: none;
}

.switch .custom-control-label {
    line-height: 40px;
    text-indent: 20px;
    width: 1px;
    padding-right: 75px;
}

.switch .custom-control-label::before {
    position: absolute;
    top: .25rem;
    right: .3rem;
    left: auto;
    display: block;
    width: 64px;
    height: 32px;
    border: none;
    background-color: var(--color-gray-dark);
    transition: background-color .15s ease-in-out, box-shadow .15s ease-in-out;
    pointer-events: all;
    border-radius: 32px;
    background-image: url(https://api.iconify.design/bx:bxs-camera.svg?height=21&color=%23ffffff), url(https://api.iconify.design/bx:bxs-camera-off.svg?height=21&color=%23A1A1A1);
    background-repeat: no-repeat, no-repeat;
    background-position: 8px 6px, 38px 6px;
}

.switch .custom-control-input:checked~.custom-control-label::before {
    background-color: var(--color-success-regular);
    border-color: transparent;
}

.switch .custom-control-input:checked~.custom-control-label::after {
    background-color: var(--color-gray-light);
    transform: translateX(1.85rem);
}

.switch .custom-control-label::after {
    position: absolute;
    display: block;
    content: "";
    background-color: var(--color-white);
    top: calc(.25rem + 4px);
    right: 2.4rem;
    width: calc(2rem - 8px);
    height: calc(2rem - 8px);
    border-radius: 1.5rem;
    left: auto;
}

.radio-icon {
    cursor: pointer;
    margin-right: 5px;
    color: var(--color-complementary-light);
    margin-bottom: 0;
    font-family: Montserrat, Arial, Helvetica, sans-serif;
}

.radio-icon input[type=radio] {
    visibility: hidden;
    position: absolute;
    z-index: -1;
}

.radio-icon.active {
    color: var(--color-complementary-dark);
}

.radio-icon svg {
    font-size: 24px;
    fill: #a1a1a1 !important;
}

.radio-icon.active svg {
    fill: #fff !important;
}



.checkbox-icon {
    cursor: pointer;
    margin-right: 2px;
    color: var(--color-complementary-regular);
    margin-bottom: 0;
    font-family: Montserrat, Arial, Helvetica, sans-serif;
}

.checkbox-icon input[type=checkbox] {
    visibility: hidden;
    position: absolute;
    z-index: -1;
}

.checkbox-icon.active {
    color: var(--color-complementary-dark);
}

.checkbox-icon svg {
    font-size: 24px;
    fill: #a1a1a1 !important;
    margin-right: 10px;
}

.checkbox-icon.active svg {
    fill: #fff !important;
}

.select-box {
    position: relative;
    color: #495057;
    background-color: white;
    border-radius: 20px;
    border: 1px solid var(--color-gray-dark);
}

.select-box .radio:not(:hover) input[type="radio"] ~ span,
.select-box .checkbox:not(:hover) input[type="checkbox"] ~ span {
    color: #495057 !important;
}

.select-box .radio:hover input[type="radio"]:checked ~ span,
.select-box .checkbox:hover input[type="checkbox"]:checked ~ span {
    color: #495057 !important;
}

.select-box .select-box--header {
    width: 100%;
    border-radius: 20px;
    height: calc(1.5em + .75rem + 2px);
    background: white url(https://api.iconify.design/ion:chevron-down.svg?color=%23607D88) no-repeat center right / contain;
    background-size: 21px;
    background-position: right 10px center;
    cursor: default;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

.select-box .select-box--container {
    display: none;
    margin-bottom: 100px;
}

.select-box.open .select-box--header {
    background-image: url(https://api.iconify.design/ion:chevron-up.svg?color=%23607D88);
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.select-box .select-box--header,
.select-box.open .select-box--container {
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
}

.select-box.open .select-box--container {
    width: 100%;
    position: absolute;
    display: flex;
    background-color: white;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    z-index: 29;
}

.select-box.open .select-box--header,
.select-box.open .select-box--container {
    box-shadow: 0 10px 10px var(--shadow-dark);
}

.select-box .select-box--body {
    justify-content: center;
    flex-grow: 1;
    flex-basis: 0;
    column-gap: 30px;
}

@media (min-width: 576px) {
    .radio-icon svg {
        margin-right: 10px;
    }

    .radio-icon {
        margin-right: 2px;
    }

    .switch .custom-control-label {
        width: inherit;
    }
}